.csc-sitemap LI UL LI {
	list-style-image: url(../img/marcador_calidad_ie.gif);
}
.csc-sitemap UL LI {
	list-style-image: url(../img/marcador_calidad_rojo_ie.gif);
}

H1 {
	background-image: url(../img/H1_e6.jpg);
}

.consultahorario {
	margin-left: 0px;
}

H2 {
	padding-bottom: 5px;
	padding-top: 0px;
	margin-right: 15px;
	margin-top: -2px;
}

H3 {
	background-image: url(../img/h1_calidad_ie6.gif);
}

H6 {
	margin-top:-10px;
}

.contenedor {
	overflow:hidden;
}

UL.csc-menu-7 LI {
	list-style-image: url(../img/marcador_calidad_rojo_ie.gif);
}

/* modificado aņadido el padding y el margin */

.cabecera_centro {
	width: 794px;
	height:114px;		
	padding: 0px;
	margin: 0px;
}

/* modificado aņadido el padding y el margin */

/*inicio ENVIAR NOTICIA CORREO*/
.boton_enviar_correo{
	margin-top: -37px;
	margin-right: 85px;
	float: right;
}
.boton_enviar_correo_avisos{
	margin-top: -51px;
	margin-right: 85px;
	float: right;
}
.imagen_trebol{
	float: left;
	vertical-align: bottom;
	margin-left: 70px;
}
/*fin ENVIAR NOTICIA CORREO*/

.logo_wai {
	border: 0px;
	height:16px;
}

.boton_cargar {
	cursor: pointer;
	float: left;
	margin-left: 2px;
}

.pie_aenor_ambiental {
	margin-left: 95px;
}

.imagen_noticia{
	margin-top: 10px;
}

.boton_consultar2 {
	width: 125px;
	text-transform: uppercase; 
	background-color: #AA2941; 
	background-image: url(../img/flecha_boton.png);
	background-repeat: no-repeat;
	background-position: center right;
	color: white;
	font-size: 1em;
	font-weight: bold;
	font-family : Arial, Helvetica, sans-serif;
	cursor: pointer;
}

.negrita {
	font-weight: bold;
}

p.listas {
	margin-top:-15px;
	margin-bottom:-5px;
}

p.negrita,span.negrita,div.negrita {
	font-weight: bold;
}

.cab_h4 {
	width:575px;
}

H3 {
	width:575px;
}

.margen_publicidad {
	margin-top: 22px;
	margin-right: 5px;
}

.boton_en {
	margin-right: 30px;
}

.boton_es {
	margin-right: 30px;
}

.news_lastest_header{
	padding-left: 9px;
}

.menu_sec {
	width: 160px;
	float: left;
	margin-top: 0px;
	border: 0px;
	overflow: hidden;
}

.boton_inicio {
	margin-right: 30px;
}

.boton_contacto {
	margin-right: 30px;
}

.boton_ayuda {
	margin-right: 30px;
}

.boton_buzon {
	margin-right: 30px;
}

.cont_centro {
	width: 449px;
	overflow: hidden;
	padding-right: 0px;

}

.botonera1 {
/*	height: 2.4em; */
	width: 610px;
	margin-left: 5px;
}

.top_contenido1 {
	padding-top: 2px;
	padding-bottom: 1px;
	padding-left: 0px;
	width: 360px;
	height: 2.6em;
}

.top_contenido2 {
	height: 2.6em;
}

.boton_preguntas {
	width: 12em;
}

.boton_directorio {
	margin-left:10px;
}

.boton_tiempo {
	margin-left:25px;
}

.boton_callejero {
	margin-left:25px;
}
.boton_trafico{
	margin-left:25px;
}

.derecha {
	padding-right: 0px;
}

.pie {
	margin: 0px;
	padding: 0px;
}

.pie1 {
	margin: 0px;
	padding: 0px;
}

.pie_aeropuerto {
	margin-left:90px;
	margin-top:50px;
}

.pie_metro_centro {
	margin-left:20px;
	margin-top:50px;
}

.pie_DeSevilla {
	margin-left:20px;
	margin-top:42px;
}

.salto_linea {
	clear:both;
}

.pie_iqnet {
	margin-left:95px;
}

.pie2 {
/*	border: 1px solid red;*/
	margin-left: 15px;
}

.nodo {
	margin: 0px;
	padding: 0px;
	float: right;
	margin-top: -158px;
}

TD, TH {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 0.7em;

}

.div_menu, .div_menua {
	padding-top: 8px;
	padding-bottom: 8px;
	height: 1.8em;
	min-height: 2em;
}

.engloba {
	margin-top: 0px;
	height: 370px;
	width: 590px;
}

.engloba3{
	margin-left: 24px;
	width: 312px;
	/*border: 1px solid yellow;*/
}

.engloba_puntos_recarga {
	margin-top: 157px;
	/*margin-left: 36px;*/
}

.puntos_recarga_listado {
	margin-top: 20px;
	margin-left: 80px;
	margin-right: 80px;
}

.puntosrecarga_pie{
	/*margin-top: 50px;*/
}

.hr_amarillo {
	border: 0px;
	color: #E6B01C;
	height: 1px;
	margin-top:0px;
	margin-bottom:0px;
}
.hr_bus {
	border: 0px;
	color: #E6B01C;
	height: 1px;
	text-align:center;
}

.hr_resultado {
	border: 0px;
	color: #AAA9A9;
	height: 1px;
}

.campo1p {
	width: 45%;
}

.campo2p {
	width: 30%;
}

.fondo_grisp {
	padding: 10px 15px 0px 15px;
}

.separador_campos {
}

.user_gris {
	width: 95%;
}

.passwd_gris {
	width: 95%;
}

.un_campo {

}

.hr_resultado_cat, .hr_resultado {
	border: 0px;
	color: #aa2941;
	/*color: #AAA9A9;*/
	height: 1px;
}


.frm_busqueda_campo1 input {
	height: 1.3em;
}

.frm_busqueda_campo2 input {
	height: 1.3em;
}

.barra_usuario {
	background-color: #f4dc9d;
	overflow: hidden;
	height: 2.2em;
	width: 570px;
	padding-top: 5px;
}

.barra_usuariob0 {
	width: 15%;
	height: 30px;
	margin-left: 6px;
}

.barra_usuariob1 {
	width: 18%;
	margin-left: 0px;
}

.barra_usuariob2 {
	width: 15%;
}

.barra_usuariob3 {
	width: 25%;
	margin-left: 22px;
}

.barra_usuariob4 {
	width: 5%;
	margin-left: 20px;
}

.enlaces_pie {
	margin-left: 170px;
	margin-bottom: 0px;
}

.news_ver_todas {
	clear: both;
	height: 1.8em;
 	width: 100%; 
	margin-left: 1px; 

}

.ultima_hora_index {
	margin-left: 0px;
	width: 303px;
}

.engloba3{
	margin-left: 24px;
	width: 312px;
	/*border: 1px solid yellow;*/
}

.engloba_puntos_recarga {
	margin-top: 157px;
	/*margin-left: 36px;*/
}
.puntos_recarga_listado {
	margin-top: 20px;
	margin-left: 80px;
	margin-right: 80px;
}

.anuncios_lastest {

	margin-top: 0px;
	margin-bottom: -3px;
}

.migas_de_pan {
	margin-bottom: 0px;
}

.margen_menu{
	padding-top:31px;
}

.cont_total {
	width: 587px;
	padding-top: 15px;	
}
/*Inicio*/
ul.sin_margenes{
	margin-top:5px;
	margin-left:17px;
	margin-bottom:5px;
}

div.marco_memoria_int{
	padding:5px 0px 5px 3px;
	border:1px solid #868B87;
	height:100px;
}
div.marco_memoria_ext{
	width:300px;
	float:left;
	padding-top:20px;
	padding-left:25px;
}

div.txt_lipasam2005{
    padding-top:80px;
	padding-left:3px;
	/*width:79px;*/
}

div.lipasam2004{
	padding-left:110px;
	padding-top:15px;
}
div.lipasam2005{
	float:left;
	padding-top:15px;
	width:135px;
}
div.txt_lipasam2005{
	/*float:left;*/
	margin-left:35px;
	margin-top:-80px;
}
div.txt_lipasam2004{	
	margin-left:0px;
	margin-top:-15px;
}
/*Noticias inicio*/
.news_lastest_single, .news_lastest_singlex {
	/*clear: both;*/
	padding-top: 5px;
	float:left;
	width:145px;
	padding-right:5px;
	padding-left:10px;
}

.news_lastest_single_text {
	color: #414141;
	font-weight: normal;
}

.news_lastest_subheader {
/*	border: 1px solid #000000;*/
	padding-left: 12px;
	text-decoration: underline;
	margin-top: 5px;
	margin-bottom: 8px;
	width: 305px;
}

.news_lastest_subheader a {
	color: #414141;
	text-decoration: underline;
}

.news_lastest_subheader a:hover {
	color: #414141;
	text-decoration: none;
}

/*recogida muebles*/

.campo_1t {
	width: 30%;
	float: left;
}
.campo_2t {
	width: 33%;
	float: left;
	padding-right:10px;
}
.campo_3t {
	width: 31%;
	float: left;
	padding-right:5px;
}

.campo_1 {
	width: 17%;
	float: left;
	/*padding-right:5px;*/
}
.campo_2 {
	/*width: 5%;*/
	float: left;
	/*padding-right:10px;*/
}
.campo_3 {
	width: 16%;
	float: left;
	/*padding-right:5px;*/
}

.campo_4 {
	/*width: 5%;*/
	float: left;
	/*padding-right:10px;*/
}	
.campo_5 {
	width: 18%;
	float: left;
	/*padding-right:5px;*/
}
.campo_6 {
	/*width: 5%;*/
	float: left;
}
.div_imgrojo{
	background-image: url(../img/vacio.jpg);
	margin-left:-16px;
	padding-left:17px;
	/*height:20px;*/
}
.div_menua {
	background-image: url(../img/marcador_menurojo.jpg);
	border-left:1px solid white;
	border-bottom:1px solid #E6B01C;
	background-position:left;
	background-repeat: no-repeat;
	padding-left: 14px;
	margin-left:4px;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-top:0px;
	margin-bottom:0px;
}

DIV.contder{
	margin-top:-121px;
}
DIV.contder2{
	margin-top:-121px;	
}

DIV.contenedor_lineas {
	margin-top:-88px;
}

DIV.form_lineas select {
	width: 300px;
}

.horarios_select select {
	font-size: 1em;
}


.radio_rojo {
	display: inline;
	width: 2em;
	height: 2em;
	vertical-align: middle;
}		


.div_radio_rojo {
	display: inline;
	background: none;
	padding-left: 0px;
	height: none;
	width: none;
	float: none;
	padding-top: 6px;
}

.div_radio_rojo_largo{
	display: inline;
	background: none;
	padding-left: 0px;
	height: none;
	width: none;
	float: none;
	padding-top: 6px;
	width: 105px;
}


li.marcador_calidad {
	/*list-style-image: url(../img/marcador_calidad_ie.gif);*/
}

.marc1 {
	width:400px;
}
.marc2 {
	width:410px;
}
.marc3 {
	width:370px;
	padding-top:0px;
}
.marc4 {
	width:360px;
}
.marc5 {
	width:365px;
}
.marc6 {
	width:370px;
	margin-top:-15px;
	padding-top:0px;
	margin-bottom:-25px;
}
.marc7 {
	width:98%;
}
.marc8 {
	width:330px;
	margin-top:-15px;
	padding-top:0px;
	margin-bottom:-25px;
}
p.marc9 {
	width:390px;
}
p.marc10 {
	width:400px;
}
p.marc11 {
	width:420px;
}
p.marc12 {
	width:467px;
}
p.marc13 {
	width:398px;
}
p.marc14 {
	width:380px;
}
p.marc15 {
	width:450px;
}
p.marc16 {
	width:510px;
}
li.padines_image{
	padding-top:0px;
	list-style-image: url(../img/marcador_calidad_rojo_ie.gif);
}

li.oficinas{
	padding-left: 20px;
}
li.direccion{
	padding-left: 20px;
}
li.atencion {
	padding-left: 20px;
}
li.padines{
	padding-left: 12px;
}
li.padines_image{
	padding-left: 0px;
	margin-left:67px;
}

li.bus{
	padding-left: 20px;
}
li.web{
	padding-left: 20px;
}
li.puntos_limpios{
	padding-left: 20px;
}
li.puntos_atencion{
	padding-left: 20px;
}

/*ENLACES*/
DIV.cont_espana {
	margin-left:20px;
	margin-top:0px;
	margin-bottom:0px;
}

DIV.cont_europa {
	margin-top:-83px;
	margin-bottom:0px;
}
DIV.cont_asia {
	margin-top:-83px;
	margin-bottom:0px;
}
DIV.cont_oceania {
	margin-top:-83px;
	margin-bottom:0px;
}
DIV.cont_africa {
	margin-top:-83px;
	margin-bottom:0px;
}
DIV.espa {
	margin-bottom:-15px;
} 
/*FIN ENLACES*/

/*LUGARES DE INTERES*/
DIV.contenedor_listado {
	width:555px;
	/*margin-left:30px;
	margin-top:20px;*/
}
DIV.sitio_interes {
	height:30px;
	width:165px;
}
DIV.lugares_image img{
	width:200px;
}
/*FIN LUGARES DE INTERES*/

DIV.H1 {
	/*background-image: url(../img/H1_e6.jpg);*/
	margin-bottom:-10px;
	margin-top:-20px;
}
DIV.logo_pdf {
	float:none;	
}
DIV.texto_logo {
	/*float:none;*/
	/*margin-top:33px;*/
	margin-right:52px;
	font-size:0.8em;
}
DIV.subtitulo_pdf {
	margin-left:120px;
	margin-right:none;
}
DIV.texto_pdf {
	margin-left:45px;
	margin-right:none;
}

/*MAPA DE PROCESOS*/
DIV.contenedor_map {
	width:550px;
}
DIV.der_map {
	margin-left:100px;
}
DIV.izq_map {
	margin-left:50px;
}
DIV.contenedor_map2 {
	width:550px;
}
DIV.fila_11 {
	width:95px;
}
DIV.mover {
	margin-left:0px;
}
DIV.mover2 {
	margin-left:0px;
}
span.formato {
	font-size: 0.9em;
}
DIV.subdersup2 p {
	padding-top:9px;
}

DIV.nocturno_izq {
	margin-top:5px;
}
DIV.nocturno_der {
	margin-top:-70px;
}
DIV.contenedor_noctuno {
	border:1px solid white;
	height:76px;
}

DIV.desplz {
	width:750px;
	position: relative;
	z-index: 3;
	top: 0px;
	left: 0px;
}

DIV.desplz2 {
	width:750px;
	position: relative;
	top: 0px;
	margin-left: -4px;
}

/*INICIO SERVICIO NOCTURNO*/

DIV.contenedor_noctuno_2 {
	width: 565px;
	height: 110px;
	margin-bottom: 15px;
}

DIV.nocturno_izq {
	width: 420px;
}

DIV.nocturno_der {
	width: 150px;
	margin-left: 435px;
	margin-top: -90px;
}

DIV.nocturno_der_3 {
	width: 150px;
	margin-left: 435px;
	margin-top: -78px;
}

/*FIN SERVICIO NOCTURNO*/

/*SERVICIO BUS NOCHE*/

DIV.contenedor_bnoche {
	width:565px;
	height:110px;
	margin-bottom: 45px;
}

DIV.bnoche_izq {
	/*border:1px solid blue;*/
	width:420px;
}

DIV.bnoche_der {
	/*border:1px solid blue;*/
	width:150px;
	margin-left:435px;
	margin-top:-90px;
}

DIV.bnoche_der_3 {
	/*border:1px solid blue;*/
	width:150px;
	margin-left:435px;
	margin-top:-78px;
}

/*FIN SERVICIO BUS NOCHE*/

/* * ini Cabecera enlace externo ayuntamiento * */

.cabecera_d_1_img {
	margin: 0px;
	padding: 0px;
/*	margin-top:-75px;*/
}

.cabecera_d_2_img {
	margin: 0px;
	padding: 0px;
/*	margin-top:-75px;*/
}

/* * fin Cabecera enlace externo ayuntamiento * */

a.sin__linea {
	text-decoration: none;
	color: #FFFFFF;
}

a.sin__linea:hover {
	text-decoration: none;
	color: #FFFFFF;
}

.flash_back_text {
	float: left;
	height: 5px;
	width: 550px;
	z-index: 1;
	margin-top: -330px;
}

div.desplaza_flash {
	margin-right: -163px;
}

.logo_wai_2 {
	border: 0px;
	margin-bottom:1px;
}

/*DIV.desplz3 {
	margin-left:-170px;
	margin-top: -11px;
}*/

.limpia {
	clear:both;
}

.puntosrecarga_titulo2 {
	margin-top: -33px;
}

.puntosrecarga_titulo3 {
	margin-top: 5px;
	clear: both;
	width: 140px;
	margin-left: 5px;
}

.puntosrecarga_pie{
	/*margin-top: 50px;*/
}

.boton_recarga_inicio {
	margin-left: 185px;
	margin-top: -51px;	
}

.boton_recarga_barrios {
	margin-left: 390px;
	margin-top: -32px;
}


/**************** INICIO PERFIL DE CONTRANTE: MENU TEASER ***************/

.pestania{
	background-image: url(../img/pestana.gif);
	background-repeat: no-repeat;
	background-position: left;
	text-align: left;
	height: 21px;
	padding-right: 5px;
	padding-top: 4px;
	float: left;
	/*border: 1px solid pink;*/
}

.menu_teaser{
	/*border: 1px solid blue;*/
	float: left;
	background-color: #f4dc9d;
	padding-top: 1px;
	width: 570px;
	height: 48px;
}

.enlace_teaser{
	/*border: 1px solid green;*/
	float: left;
	margin-left: 10px;
	margin-top: 4px;
}

/**************** FIN PERFIL DE CONTRANTE: MENU TEASER ***************/

/************************************************ INICIO PERFIL DE CONTRATANTE *****************************************************/

.fondo_cuadro_login {
	width: 45%;
}

.un_campo_alineacion {
	float: center;
	margin-top: 16px;
}

.cuadro_error {
	width: 380px;
	padding-left: 100px;
	clear: both;
	margin-left: 100px;
}

.ordenacion {
	margin-left: 165px;
}

.frm_busqueda {
	padding-left: 0px;
	height: 40px;
}

.frm_busqueda_campo_1 {
	margin-left: 5px;
	padding-top: 3px;
	width: 110px;
}

.frm_busqueda_campo_1 input {
	height: 1.4em;
	display: inline;
	vertical-align: middle;
	border: 1px solid #809DB9;
	font-family : Arial, Helvetica, sans-serif;
	font-size: 1em;
	width: 98px;
}

.frm_busqueda_campo_2 input {
	height: 1.4em;
	display: inline;
	vertical-align: middle;
	border: 1px solid #809DB9;
	font-family : Arial, Helvetica, sans-serif;
	font-size: 1em;
	width: 124px;
}

.boton_ir{
	font-size: 1.0em;
}

.resultado_proveedores {
	list-style-image: url(../img/img_cuadrado.gif);
	margin-top:5px;
	margin-bottom:5px;
	text-align:justify;
	padding-right:0px;
	margin-left: 20px;
}

.engloba{
	width: 590px;
	/*border: solid 1px blue;*/
}

.centrar_formulario{
	height: 530px;
	width: 300px;
}

.fondo_gris {
	width: 300px;
	margin-left: 50px;
}

.un_boton_datos{
	clear:both;
	text-align: left;
	width: 95px;
	margin-left: 190px;
}

.un_boton {
	clear:both;
	text-align: left;
	width: 100px;
	margin-left: 204px;
	/*border: 1px solid pink;*/
}

.fondo_gris_c {
	width: 400px;
	margin-left: 70px;
}

.campo1r {
	width: 27%;
	float: left;
}

.campo1pp {
	width: 35%;
	float: left;
	color: #aa2941;
	font-weight: bold;
}

.un_campo_alineacion_centrado{
	margin-left: 88px;
}

.select_ordenar {
	font-size: 1.0em;
}

.avisos{
	background-color:#efefef;
	padding-top:4px;
	padding-bottom:4px;
	margin-left: 0px;
}

.li_avisos{
	margin-left: 0px;
	padding-left: 10px;
	margin-top: 8px;
	margin-bottom: 4px;
}

.boton_reenvio{
	width: 16%;
	margin-left: 10px;
}

.dos_campos23{
	width: 70%;
}

.boton_enviar {
	margin-left: 34px;
}

/************************************************** FIN PERFIL DE CONTRATANTE *******************************************************/

.tituloPC {
	text-transform: uppercase;
	font-size: 1.1em;
	font-weight: bold;
	color: #aa2941;
	background-position: center left;
	background-repeat: no-repeat;
	padding-left: 0px;
	padding-bottom: 4px;
	padding-top: 4px;
	margin-left: 0px;
	margin-top: -2px;
}

.campo1rg {
	width: 35%;
	float: left;
}

.campo2 {
	width: 50%;
	float: left;
	margin-left: 2px;
}

DIV.textoConsulta{
	float: left;
	width: 125px;
	text-align: justify; 
	font-size: 1.0em;
	font-weight: bold;
	padding-top: 2px;
	padding-left: 4px;
	padding-right: 4px;
}

.centrar_tabla{
	margin-left: 100px;
	margin-right: 100px;
}

.centrar_tabla_maquina_mcentro{
	margin-left: 140px;
	margin-right: 140px;
}

/* ini Cert. Public. */
ul.pdelc_cert_publ
{
	margin-top: 0px;
	margin-left: 0px;
}
/* fin Cert. Public. */